/** page_editor_view_new/website_data/145944/369924/19058554/52/34759138/18a8d950932c4d38903a5909444493d9/page_editor.css **/
#iamg{position:relative;}#ihnp{position:relative;}#i58k{position:relative;padding:10px;}#i1on{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iyeq{margin:10px 0 10px 0;}#imag{width:100%;height:100%;overflow:hidden;max-height:100%;}#ijl07{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iyfdh{margin:10px 0 10px 0;}#in86a{width:100%;height:100%;overflow:hidden;max-height:100%;}#i5tno{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i0yug{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ik4qk{position:relative;z-index:auto;}#iavti{position:relative;z-index:auto;}@media (max-width: 1024px){#i1on{flex:1 1 100%;max-width:100%;height:auto;}#i0yug{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1on{flex:1 1 100%;max-width:100%;height:auto;}#i0yug{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iamg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iamg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iamg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */